/**
 * Template: Contact
 */

/* Utils */

/**
 * Variables
 */

.page-cover__contact {
  height: auto;
  padding-top: 73px;
}

.page-main__contact {
  min-height: 215px;
}

.page-main__contact .page-content {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

@media (min-width: 992px) {
  .page-main__contact {
    padding-top: 35px;
  }
}

@media (max-width: 991px) {
  .page-cover__contact {
    padding-top: 70px;
  }

  .page-main__contact .page-sidebar {
    margin-bottom: 20px;
    margin-top: 4px;
  }

  .page-main__contact .page-sidebar__menu {
    border-bottom: 0;
    padding-bottom: 0;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    font-size: 23px;
  }

  .page-main__contact .page-sidebar__menu a:after {
    display: none;
  }
}

@media (max-width: 767px) {
  .page-main__contact .page-content {
    grid-template-columns: 1fr;
  }

  .page-main__contact .page-contact__col1 {
    margin-bottom: 20px;
  }
}